{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2504438",
  "tailles": [
    "M / 165-175 cm",
    "M-L / 173-180 cm",
    "L / 177-188 cm"
  ],
  "categories": ["VTT", "Tout-Suspendu"],
"name": "Trek Fuel EX 9.7 Shimano SLX / XT 12V 29″ Gris Mercure Gén 6",
  "manufacturer": { "@type": "Organization", "name":"Trek" },
  "description": "Le Fuel EX 9.7 est une machine all-mountain qui offre la meilleure combinaison de performances et de composants économiques, sans sacrifier les bonnes choses. Il possède un cadre en carbone léger et une soigneuse sélection de composants Shimano SLX et XT pour l’équilibre entre budget et qualité du vélo, sans oublier le superbe confort d’une fourche FOX de 150 mm à l’avant et d’une suspension arrière de 140 mm.\r\n\r\nUn cadre complet en carbone léger et rigide avec une fourche Fox Rhythm 36 affichant un débattement de 150 mm avec ressort pneumatique Float EVOL et amortisseur GRIP pour les petites bosses et un amortisseur arrière Fox Performance Float X. Une combinaison parfaite de Shimano SLX et XT pour des changements de vitesse fiables et la durabilité sur le trail. Vous bénéficiez également d’une géométrie réglable et d’un espace de rangement dans le cadre afin de pouvoir personnaliser votre configuration.\r\n\r\nLe Fuel EX 9.7 est un trail bike destiné au pilote qui veut tout avoir. Son cadre en carbone léger est vif et rigide et il possède les composants parfaits dont l’ensemble de suspension Fox et une transmission Shimano XT et SLX. Cela donne un ensemble prêt à se lancer à fond.",
  "image": "https://product-cdn-frz.alltricks.com/medium/438/504438/2504438/4920542",
  "mpn": "5272103",
  "gtin13": "601842740156",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "M / 165-175 cm",
      "stock": 10,
      "priceCurrency": "EUR",
"price": 4211.36,
      "mpn": "5272102",
      "sku": "2500154",
      "gtin13": "601842740163",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2571720-vtt_tout_suspendu_trek_fuel_ex_9_7_shimano_slx___xt_12v_29___gris_mercure_gen_6"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "M-L / 173-180 cm",
      "stock": 51,
      "priceCurrency": "EUR",
"price": 3999.99,
      "mpn": "5272103",
      "sku": "2500175",
      "gtin13": "601842740156",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2571720-vtt_tout_suspendu_trek_fuel_ex_9_7_shimano_slx___xt_12v_29___gris_mercure_gen_6"
    }
  ],
  "coloris": [
    {
      "coloris": "Mercury"
    }
  ],
  "additionalProperty": {
    "poids": "M - 14,76 kg (avec produit d’étanchéité TLR, sans chambres à air)",
    "genre": "Mixte",
    "débattement fourche": { "@type": "QuantitativeValue", "value": 150, "unitCode": "MMT" },
    "débattement cadre": { "@type": "QuantitativeValue", "value": 140, "unitCode": "MMT" },
    "matière du cadre": "Carbone",
    "groupe": { "name": "Shimano SLX XT 12V", "manufacturer": { "@type": "Organization", "name": "Shimano" } }
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Carbone : OCLV Mountain Carbon, espace de rangement interne, jeu de direction angle-adjust, géométrie variable via Mino Link, ratio de levier réglable, acheminement interne guidé, basculeur magnésium, tube de selle 34,9 mm, ISCG 05, ligne de chaîne 55 mm, BSA 73, protection de tube diagonal, ABP, UDH, Boost148, débattement de 140 mm",
      "fourche": "Taille XS, S : Fox Rhythm 36, ressort pneumatique Float EVOL, amortisseur GRIP, pivot conique, déport de 44 mm, Boost110, axe Kabolt 15 mm, débattement de 140 mm Taille S, M, ML, L, XL : Fox Rhythm 36, ressort pneumatique Float EVOL, amortisseur GRIP, pivot conique, déport de 44 mm, Boost110, axe Kabolt 15 mm, débattement de 150 mm",
      "amortisseur": "Fox Performance Float X, amortisseur à 2 positions, 185x55 mm"
    },
    "transmission": {
      "manette de dérailleur": { "name": "Shimano SLX M7100, 12 vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "dérailleur arrière": { "name": "Shimano XT M8100, chape longue", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "cassette": { "name": "Shimano SLX M7100, 10-51 dents, 12 vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "chaîne": { "name": "Shimano SLX M7100, 12 vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "pédalier": { "name": "Shimano Deore M6120, plateau 30 dts, ligne de chaine de 55 mm, longueur de 170 mm", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "boîtier de pédalier": { "name": "Shimano BB-MT501 BSA", "manufacturer": { "@type": "Organization", "name": "Shimano" } }
    },
    "équipements": {
      "freins": "Freins à disque hydrauliques à 4 pistons Sram DB 8, disques Sram CenterLine, 6 trous, bord arrondi, 200/180 mm",
      "selle": { "name": "Bontrager Arvada, rails en chromoly creux, largeur de 138 mm", "manufacturer": { "@type": "Organization", "name": "Bontrager" } },
      "tige de selle": "Taille XS, S : TranzX JD-YSP39, débattement de 100 mm, acheminement interne, 34,9 mm Taille M, ML : TranzX JD-YSP39, débattement de 150 mm, acheminement interne, 34,9 mm Taille L, XL : TranzX JD-YSP39, débattement de 170 mm, acheminement interne, 34,9 mm"
    },
    "roues": {
      "jantes": { "name": "Bontrager Line Comp 30, Tubeless Ready, 28 trous, valve Presta", "manufacturer": { "@type": "Organization", "name": "Bontrager" } },
      "pneus": "Taille XS, S : Bontrager XR5 Team Issue, Tubeless Ready, carcasse Inner Strength, tringle en aramide, 60 tpi, 27,5x2,50 pouces Taille S, M, ML, L, XL : Bontrager XR5 Team Issue, Tubeless Ready, tringle en aramide, 120 tpi, 29x2,5 pouces"
    },
    "cintre": "Taille XS, S : Bontrager Line, alliage, 35 mm, élévation 27,5 mm, largeur de 750 mm Taille M, ML, L, XL : Bontrager Line, alliage, 35 mm, élévation 27,5 mm, largeur de 780 mm",
    "direction": {
      "poignées": { "name": "Bontrager XR Trail Elite, nylon lock-on", "manufacturer": { "@type": "Organization", "name": "Bontrager" } },
      "potence": "Taille XS, S : Bontrager Elite, 35 mm, 0 degré, 35 mm de long Taille M, ML, L, XL : Bontrager Elite, 35 mm, 0 degré, 45 mm de long",
      "jeu de direction": "Roulement à cartouches intégré, 1-1/8 po. haut, 1,5 po., bas, compatible avec verre à angle réglable"
    }
  },
  "geometries": [
    {
      "taille cadre": "XS",
      "taille des roues": { "@type": "QuantitativeValue", "value": 27.5, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 360, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 516, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 435, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 95, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 64.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 70.8, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1145, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 717, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 400, "unitCode": "MMT" }
    },
    {
      "taille cadre": "S",
      "taille des roues": { "@type": "QuantitativeValue", "value": 27.5, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 380, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 551, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 435, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 95, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 64.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 70.8, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1175, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 724, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 430, "unitCode": "MMT" }
    },
    {
      "taille cadre": "S",
      "taille des roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 380, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 554, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 435, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 95, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 64.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 70.8, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1186, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 737, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 425, "unitCode": "MMT" }
    },
    {
      "taille cadre": "M",
      "taille des roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 410, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 584, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 435, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 100, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 64.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 70.8, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1213, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 737, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 450, "unitCode": "MMT" }
    },
    {
      "taille cadre": "M/L",
      "taille des roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 420, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 607, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 440, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 100, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 64.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 70.8, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1233, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 742, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 470, "unitCode": "MMT" }
    },
    {
      "taille cadre": "L",
      "taille des roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 435, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 627, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 440, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 105, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 64.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 70.8, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1250, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 748, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 485, "unitCode": "MMT" }
    },
    {
      "taille cadre": "XL",
      "taille des roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 470, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 662, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 445, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 120, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 64.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 70.8, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1287, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 767, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 515, "unitCode": "MMT" }
    }
  ]
}
